<template>
    <section class="imageSection">

        <div class="container">
            <h1 class="mb-3">Get to know how your tomato's are growing!</h1>

            <ul class="imageSteps">
                <li>
                    <img src="~/assets/images/picture.png" alt="Tomato picture">
                    <div class="imageSteps__counter">
                        <h4>1.</h4>
                        <h4>Upload multiple tomato pictures</h4>
                    </div>
                </li>
                <li>
                    <img src="~/assets/images/settings.png" alt="process picture">
                    <div class="imageSteps__counter">
                        <h4>2.</h4>
                        <h4>Let the site process your tomato image</h4>
                    </div>
                </li>
                <li>
                    <img src="~/assets/images/tick.png" alt="healthy image picture">
                    <div class="imageSteps__counter">
                        <h4>3.</h4>
                        <h4>See if your tomato is healthy or not</h4>
                    </div>
                </li>
            </ul>

            <div class="imageSection__link">
                <h2 class="mt-3">Go to <n-link to="images/upload">upload images</n-link> , to give it a try!</h2>
            </div>
        </div>
    </section>
</template>
